### Method

# GimpUi ColorSelector set_color

#### Declaration [src]

    void
    gimp_color_selector_set_color (
      GimpColorSelector* selector,
      const GimpRGB* rgb,
      const GimpHSV* hsv
    )

#### Description [src]

Sets the color shown in the `selector` widget.

#### Parameters

`rgb` | `GimpRGB`
| The new color.
| The data is owned by the caller of the function.
`hsv` | `GimpHSV`
| The same color in HSV.
| The data is owned by the caller of the function.